/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "1AH-Fe-XrP"; */
"1AH-Fe-XrP.title" = "前往Mac App Store" ;

/* Class = "NSTextFieldCell"; title = "You can open project files created with this trial version using the QuickPlan app you installed from Mac App Store. A project you create is saved in a file with a .qpp file extension, which is saved in the location you specify when you save the project to your Mac."; ObjectID = "4Bd-hw-tKa"; */
"4Bd-hw-tKa.title" = "您可以使用从Mac应用商店安装的QuickPlan应用程序打开使用此试用版创建的项目文件。您创建的项目保存在文件扩展名为.qpp的文件中，该文件保存的位置是您在保存项目到Mac时指定的。" ;

/* Class = "NSTextFieldCell"; title = "You can easily purchase QuickPlan at Mac App Store. And please uninstall this trial version by deleting the QuickPlanTrial.app file from your Mac."; ObjectID = "BNB-rp-Lb4"; */
"BNB-rp-Lb4.title" = "您可以在Mac应用商店购买QuickPlan应用。并请从Mac中删除QuickPlanTrial.app文件以卸载此试用版。" ;

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "JbA-jg-Rp5"; */
"JbA-jg-Rp5.title" = "您的试用版已过期" ;

/* Class = "NSTextFieldCell"; title = "You can continue using the QuickPlan for another 15 days"; ObjectID = "QaG-h4-EIj"; */
"QaG-h4-EIj.title" = "您可以再继续使用QuickPlan 15天" ;

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "V0L-Q9-aqi"; */
"V0L-Q9-aqi.title" = "试用模式" ;

/* Class = "NSTextFieldCell"; title = "(15 days remaining)"; ObjectID = "gX5-wj-9PN"; */
"gX5-wj-9PN.title" = "(剩余 15 天)" ;

/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "n4q-va-KCJ"; */
"n4q-va-KCJ.title" = "前往Mac应用商店" ;

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "pxN-eb-418"; */
"pxN-eb-418.title" = "继续试用" ;

/* Class = "NSButtonCell"; title = "Learn More ..."; ObjectID = "rDe-CY-g6m"; */
"rDe-CY-g6m.title" = "了解更多..." ;

/* Class = "NSWindow"; title = "Window"; ObjectID = "zmK-qS-FY2"; */
"zmK-qS-FY2.title" = "Window" ;
